/*
	version 1.2
	overlay stylesheet for handhelds
	kalle nemvalts 2007-10-22

	ucbito_		prefix used for most styles to avoid CSS namespace collisions
				(UC Berkeley Information Technology Organization)

	color table:
	#ffffff white, body background
	#02305c dark blue, banner background, right box background
	#f0c419 yellow, borders
	#f54c00 red-orange, navigation highlights
	#bdd1cc green patina, quick links box
	#c5d2e3 light blue, left menu box

	#022648 body text; slightly darker version of #02305c and #022b52 (previous value)
	#004d99 link; brighter, 100% saturated version of #336699
	#116673 vlink; lighter, bluer, more saturated version of #336666
	#627d7c	active

*/

	body	{
		min-width: 0;
		font-size: medium;
		}

	.ucbito_handheld_no_display {
		display: none;
		}

/*
	classes for laying out top banner
	for now, fixed 70px height
*/

	#ucbito_top_container {
		position: static;
		height: auto;
		border: none;
	}

	#ucbito_top_logo {
		float: none;
		position: static;
		bottom: auto; left: auto;
		margin: 0 0 0.375em 0px;
	}

	#ucbito_top_menu_container {
		clear: left;
		font-size: medium;
		white-space: normal;
		z-index: auto;
		position: static;
		top: auto; right: auto;
		margin: 0;
		height: auto;
		padding-top: 0.25em;
		padding-right: 0.75em;
		padding-bottom: 0.125em;
		padding-left: 1.25em;
	}

	.ucbito_top_menu	{
		margin-left: 0px;
		padding-left: 0em;
	}

	.ucbito_top_menu li {
		font-size:	0.9em;
		margin-right: 1em;
		margin-left: 0em;
	}

	#ucbito_top_search_form {
		font-size:	0.9em;
		color: #ffffff;
		margin: 0;
	}

	#ucbito_primary_menu_container {
		clear: left;
		position: static;
		right: auto; top: auto;
		margin: 0;
		height: auto;
		border-top: 2px solid #f0c419;
		padding-top: 0.25em;
		padding-right: 0.75em;
		padding-bottom: 0.375em;
		padding-left: 1.25em;
	}

	#ucbito_primary_menu_curve {
		background-image: none;
		width: auto;
		height: auto;
	}

	#ucbito_primary_menu_bar {
		border: none;
		white-space: normal;
		margin: 0;
		padding: 0;
	}

	#ucbito_primary_menu {
		margin-left: 0px;
		padding-top: 0.25em;
		padding-bottom: 0;
		padding-left: 0em;
	}

	#ucbito_primary_menu li {
		font-size:	0.9em;
		margin-right: 1em;
		margin-left: 0em;
	}

	#ucbito_primary_menu li a	{
			color: #022648;
		}
	#ucbito_primary_menu li a:active	{
			color: #627d7c;
		}
	#ucbito_primary_menu li.ucbito_selected {
			border-bottom: 2px solid #f54c00;
		}


/*
	containers for laying out the main body of the page:
	left_container: left sidebar, to be used for navigation links, etc
	main_container: main body of page, everything to right of sidebar
		main_right_container: floating right-hand sidebar
		main_mid_container: main content in middle of page

	note: these have to appear in the order left_container, main_container,
		main_right_container, main_mid_container; that is, the left and right
		floats have to be placed before the main_mid_container can be filled;
		to control this order, could use either a table or possibly tab order
*/

	#ucbito_left_container {
		float: none;
		clear: none;
		width: auto;
		margin: 0;
		padding: 0;
	}

	#ucbito_main_container {
		margin: 0;
		padding: 0;
	}

	#ucbito_main_container h1 {
		margin-top: 0.75em;
		clear: right;
	}

	#ucbito_main_mid_container {
		margin: 0;
		padding: 0;
	}

	#ucbito_main_right_container {
		float: none;
		width: auto;
		padding 0;
	}


/*
	this box supplies padding around text where needed
*/

	.ucbito_clear_box {
		padding-top: 0.25em;
		padding-right: 0.75em;
		padding-bottom: 0.25em;
		padding-left: 0.75em;
	}


/*
	quick links clear box, transparent with border
*/

	.ucbito_ql_clrbox {
		clear: left;
	}

	.ucbito_ql_clrbox_tr_corner {
		position: static;
		top: auto;
		left: auto;
		background-image: none;
		width: auto;
		height: auto;
	}

	.ucbito_ql_clrbox_br_corner {
		position: static;
		left: auto;
		bottom: auto;
		background-image: none;
		width: auto;
		height: auto;
	}


/*
	styles to implement left menu as nested ul's;
	this has been tested to two levels of nesting
*/

	#ucbito_left_menu_box ul {
		list-style-type: none;
	}

	#ucbito_left_menu_box li {
		padding-top: 0.25em;
		padding-bottom: 0.25em;
		list-style-type: none;
	}


/*
	right clear box, transparent with border
*/

	.ucbito_r_clrbox_tl_corner {
		position: static;
		top: auto;
		left: auto;
		background-image: none;
		width: auto;
		height: auto;
	}

	.ucbito_r_clrbox_bl_corner {
		position: static;
		left: auto;
		bottom: auto;
		background-image: none;
		width: auto;
		height: auto;
	}

	#ucbito_bottom_bar {
		border-top: 2px solid #f0c419;
	}

/*
	two-column format becomes single-column
*/

	#ucbito_2col_container {
	}

	.ucbito_column {
		float: none;
		clear: none;
		padding-right: 0.5em;
	}

	#ucbito_2col_1 {
		width: auto;
		padding-right: 0;
	}

	#ucbito_2col_2 {
		width: auto;
		margin-left: 0;
		padding-right: 0;
	}

